package com.sifang.modules.youkua.vo;

import com.sifang.modules.monitor.vo.OverviewStaticDataVo;

public class PowerStationVo {

    private String innerStationId;
    private String outStationId;
    private String stationName;
    private String capacity;
    private String power;
    private String pac;
    private String type;
    private String etd;
    private String etm;
    private String ety;
    private String eta;
    private String fullHour;
    private String state;
    private String syncTime;
    private String fisGenerateTime;
    private OverviewStaticDataVo overviewStaticData;

    public String getInnerStationId() {
        return innerStationId;
    }

    public void setInnerStationId(String innerStationId) {
        this.innerStationId = innerStationId;
    }

    public String getOutStationId() {
        return outStationId;
    }

    public void setOutStationId(String outStationId) {
        this.outStationId = outStationId;
    }

    public String getStationName() {
        return stationName;
    }

    public void setStationName(String stationName) {
        this.stationName = stationName;
    }

    public String getCapacity() {
        return capacity;
    }

    public void setCapacity(String capacity) {
        this.capacity = capacity;
    }

    public String getPower() {
        return power;
    }

    public void setPower(String power) {
        this.power = power;
    }

    public String getPac() {
        return pac;
    }

    public void setPac(String pac) {
        this.pac = pac;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getEtd() {
        return etd;
    }

    public void setEtd(String etd) {
        this.etd = etd;
    }

    public String getEtm() {
        return etm;
    }

    public void setEtm(String etm) {
        this.etm = etm;
    }

    public String getEty() {
        return ety;
    }

    public void setEty(String ety) {
        this.ety = ety;
    }

    public String getEta() {
        return eta;
    }

    public void setEta(String eta) {
        this.eta = eta;
    }

    public String getFullHour() {
        return fullHour;
    }

    public void setFullHour(String fullHour) {
        this.fullHour = fullHour;
    }

    public String getState() {
        return state;
    }

    public void setState(String state) {
        this.state = state;
    }

    public String getSyncTime() {
        return syncTime;
    }

    public void setSyncTime(String syncTime) {
        this.syncTime = syncTime;
    }

    public String getFisGenerateTime() {
        return fisGenerateTime;
    }

    public void setFisGenerateTime(String fisGenerateTime) {
        this.fisGenerateTime = fisGenerateTime;
    }

    public OverviewStaticDataVo getOverviewStaticData() {
        return overviewStaticData;
    }

    public void setOverviewStaticData(OverviewStaticDataVo overviewStaticData) {
        this.overviewStaticData = overviewStaticData;
    }
}
